﻿@charset "utf-8";
.GetproReg {
    width: 100%;
    height: 60px;
    color: #666;
    margin-bottom: 20px;
}

.GetproReg .p1 {
    font-size: 24px;
    margin-bottom: 5px;
}

.GetproReg .p2 {
    font-size: 16px;
    line-height: 21px;
}

.GetproReg .p2 span {
    margin-right: 10px;
    font-size: 16px;
    color: #666;
}

.GetproReg .p2 img {
    vertical-align: top;
    margin-right: 5px;
}

.GetproReg .RegBt {
    display: block;
    width: 160px;
    font-size: 22px;
    text-align: center;
}

.GetproBg {
    width: 100%;
    height: 60px;
    clear: both;
    text-align: left;
}

.orange_a {
    background-color: #FFA600;
    color: #fff;
    padding: 9px;
    height: 38px;
}

.gray_a {
    background-color: #ccc;
    padding: 10px;
    margin-left: 15px;
}

.red_a {
    background-color: #f00;
    padding: 10px;
    margin-left: 15px;
}

.UserCon table {
    width: 1100px;
    table-layout: fixed;
    border-collapse: collapse;
    border: 1px solid #ccc;
}

.UserCon table tr td {
    vertical-align: middle;
    border: 1px solid #ccc;
}

.td {
    text-indent: 10px;
    min-height: 38px;
    color: #666;
    font-size: 14px;
    line-height: 39px;
}

.font1 {
    color: #fb726a;
}

.font2 {
    color: #5f9cdd;
}

.td0 {
    width: 897px;
    line-height: 20px;
}

.td0 p {
    margin: 5px 0;
}

.td1 {
    width: 99px;
    vertical-align: middle;
    display: table-cell;
    line-height: 39px;
    text-indent: 5px;
    font-size: 14px;
    color: #666;
}

.td5 {
    width: 565px;
}

.td2 {
    width: 231px;
}

.td9 {
    /*width: 998px;*/
    background: #f3f3f3;
    text-align: center;
    line-height: 39px;
}

.td9_01 {
    background: #fff;
    overflow: hidden;
}

.fontFr {
    padding: 10px;
    background: #f7f7f7;
}

.fontFr p {
    /* height: 20px; */
    /* text-indent: 20px; */
    /* text-align: left; */
    /* line-height: 20px; */
    /* font-size: 14px; */
    color: #999;
    margin-bottom: 10px;
}

.OrderBt {
    max-width: 560px;
    overflow: hidden;
    margin: 9px auto;
}

/*表格*/
.PackageCon {
    display: flex;
}

.PackageCon > ul {
    flex: 2;
    font-size: 16px;
    color: #333;
    box-sizing: border-box;
    border: 1px solid #ccc;
    margin-bottom: 0;
}

.PackageCon > ul,
.PackageCon > ul * {
    -webkit-transition: 0.25s all ease;
    -moz-transition: 0.25s all ease;
    -ms-transition: 0.25s all ease;
    -o-transition: 0.25s all ease;
    transition: 0.25s all ease;
}

.PackageCon > ul li {
    width: 100%;
    line-height: 70px;
    text-align: center;
    border-bottom: 1px solid #ccc;
    vertical-align: bottom;
}

.PList1fun li {
    white-space: nowrap;
    text-overflow: clip;
}

.PackageCon ul .PListNum {
    height: 40px;
    line-height: 40px;
    font-size: 24px;
}

.PackageCon ul:first-child {
    border-left: 1px solid #ccc;
    flex: 3;
}

.PackageConFixTitle.PackageCon > ul .PListItemTitle {
    border: none;
}

.PackageCon ul:first-child .PListItemTitle .PListNum,
.PackageCon ul:first-child .PListItemTitle .PListM {
    color: #666;
}

.PackageCon ul .PListM {
    line-height: 30px;
    font-size: 24px;
    height: 60px;
    border-top: 1px solid #ccc;
}

.PackageCon ul.PList1 li.PList1fun {
    height: auto;
    display: flex;
    flex-direction: row;
}

.Mfun {
    /* width: 29px; */
    min-height: 79px;
    border-right: 1px solid #ccc;
    position: relative;
    flex: 1;
}

.Afun {
    width: 29px;
    border-right: 1px solid #ccc;
    position: relative;
}

.Mfun p, .Afun p {
    width: 20px;
    overflow: hidden;
    line-height: 20px;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -10px;
    margin-top: -40px;
}

.PackageCon ul.PList1 li.PList1Mfun {
    min-height: 79px;
}

.PackageCon ul.PList1 li.PList1Afun {
}

.PackageCon ul.PList1 li.PList1fun ul {
    /* width: 134px; */
    flex: 2;
}

.PackageCon ul.PList1 li.PList1fun ul li {
    /* width: 136px; */
    border-right: 0;
}

.PackageCon ul.PList1 li.PList1fun ul li.lastLi {
    border-bottom: none;
}

.PackageCon ul li.lastLi2 {
    height: 40px;
    border-bottom: none;
    border-bottom: 0;
    background-color: #E1E1E1;
}

.PackageCon ul .PListNum,
.PackageCon ul .PListM {
    background: #eef3ff;
    border-color: #ccc;
}

.PackageCon ul.choiced .PListNum,
.PackageCon ul.choiced .PListM {
    background: #6d95fa;
    color: #fff;
    border-color: #6d95fa;
}

.instruct {
    /* width: 997px; */
    height: 200px;
    clear: both;
    text-indent: 1em;
    color: #6d95fa;
    line-height: 30px;
}

.PackageCon ul li.Choice {
    height: 148px;
    line-height: 20px;
    padding: 10px 0;
}

.PackageCon ul.PList1 li.Choice {
    line-height: 138px;
    border-bottom: none;
}

.Package .btn.btn-select,
.Package .btn.btn-detail {
    display: block;
    width: 90%;
    padding: 15px 5px;
    height: auto;
    line-height: 100%;
    font-size: 16px;
    margin: 10px auto;
}

.PackageCon ul li.Choice a.detfun, .PackageCon ul li.Choice a.onedet {
    color: #4282c7;
    margin-left: 18px;
}

.PackageCon ul li.Choice a.onedet.btn {
    display: block;
    width: 80px;
    height: 30px;
    background: #aaa;
    text-align: center;
    line-height: 30px;
    margin: 10px auto;
    color: #fff;
}

.PackageCon ul li.Choice a.detfun:hover, .PackageCon ul li.Choice a.onedet:hover {
    font-weight: bold;
}

.PackageCon > ul.PList:hover,
.PackageCon > ul.PList.choiced {
    border: 1px solid #6d95fa;
    color: #6d95fa;
}

.PackageCon ul.PList:hover li.Choice a.detfun,
.PackageCon ul.PList.choiced li.Choice a.detfun,
.PackageCon ul.PList:hover li.Choice a.onedet,
.PackageCon ul.PList.choiced li.Choice a.onedet {
    color: #6d95fa;
}

.PackageCon ul li.Choice div.btn_Board {
    background: url(/images/Default/order_btn.jpg) 10px -19px no-repeat;
}

.PackageCon ul.choiced li.Choice div.btn_Board {
    background-image: url(/images/Default/order_btn_blue.jpg);
}

.PackageCon ul.PList:hover li.Choice div.btn_Board {
    background-image: url(/images/Default/order_btn_blue.jpg);
}

/*定制功能*/
.Fun,
.Notes {
    overflow: inherit;
}

.Funlist {
    /* width: 998px; */
    height: auto !important;
    min-height: 39px;
    border-left: 1px solid #ccc;
    border-top: 1px solid #ccc;
}

.Funlist li {
    width: 100%;
    height: 40px;
    border-bottom: 1px solid #ccc;
    border-right: 1px solid #ccc;
    *vertical-align: bottom;
    z-index: 1;
    position: relative;
    display: flex;
}

.Funlist li.FunlistH {
    background: #f3f3f3;
    text-align: center;
}

.Funtd {
    height: 100%;
    height: 100%;
    /* float: left; */
    line-height: 39px;
    font-size: 14px;
    flex: 1;
}

.Funtd1 {
    /* width: 598px; */
    border-right: 1px solid #ccc;
    position: relative;
    flex: 4;
}

.Funtd1_01 {
    margin: 0 40px 0 0;
    height: 100%;
    border-right: 1px solid #ccc;
}

.Funtd1_02 {
    width: 40px;
    height: 100%;
    background: #fafafa url(/images/Default/Darrow.png) center no-repeat;
    cursor: pointer;
}

.Funtd2, .Funtd3 {
    /* width: 149px; */
    height: 100%;
    border-right: 1px solid #ccc;
    text-align: center;
    flex: 2;
}

.Funtd4 {
    /* width: 99px; */
    height: 100%;
}

.Funtd4 a {
    display: block;
    width: 20px;
    height: 20px;
    margin: 10px auto;
    cursor: pointer;
}

.Funtd4 a.AddBt {
    background: url(/images/Default/AddBt.png) center no-repeat;
}

.Funtd4 a.reductBt {
    background: url(/images/Default/reductBt.png) center no-repeat;
}

.Funtd input[type=text] {
    width: 100%;
    height: 100%;
    *height: 38px;
    border: 0;
    font-size: 14px;
    line-height: 38px;
    padding: 0 10px;
    box-sizing: border-box;
}

.Funtd2 input[type=text], .Funtd3 input[type=text] {
    text-align: center;
}

/*备注*/
.NotesCon textarea {
    display: block;
    width: 99.8%;
    height: 178px;
    overflow: hidden;
    resize: none;
    padding: 10px;
    border: 1px solid #eee;
}

.Submit {
    height: 46px;
    line-height: 46px;
    background: #f3f3f3;
}

.mobile-container .Submit {
    position: fixed;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    z-index: 10002;
}

.Submit .Total {
    height: 100%;
    margin-left: 10px;
}

.Submit .Total strong {
    color: #f62508;
    font-size: 22px;
}

.Submit .SubBt a {
    display: block;
    width: 100%;
    height: 100%;
    font-size: 16px;
    text-align: center;
    padding-top: 11px;
}

/*会员中心*/
body.Login {
    background: #fbfbfb;
}

.MenberA {
    padding: 30px 0;
    margin: 0 auto;
    border: 1px solid #eee;
    background: #fff;
}

.MenberA h1 {
    font-size: 28px;
    color: #000;
}

.MenberA h2 {
    font-size: 24px;
    color: #6d95fa;
}

.MenberAH {
    width: 900px;
    margin: 0 auto;
    height: 35px;
    line-height: 30px;
    border-bottom: 1px solid #eee;
}

.MenberAH .floatL {
    color: #000;
    font-size: 28px;
}

.MenberAH .floatR a {
    font-size: 14px;
    line-height: 35px;
}

.MenberACon {
    width: 790px;
    margin: 50px auto 0;
}

.bootbox-body .MenberACon {
    margin-top: 0;
}

.MenberACon ul {
    width: 100%;
}

.MenberACon ul li {
    width: 100%;
    height: auto !important;
    min-height: 42px;
    font-size: 14px;
    line-height: 38px;
    margin-bottom: 15px;
}

.MenberACon ul li .Changelist {
    width: 134.3px;
}

.MenberACon ul li label {
    clear: both;
    margin-left: 134.3px;
    display: block;
}

.MenberACon ul li label span {
    color: #f00;
}

.MenberACon ul li span {
    margin-left: 10px;
    font-size: 14px;
    color: #999;
}

.Menlist {
    width: 17%;
    text-align: right;
    font-size: 16px;
    color: #666;
}

.MenberACon ul li font {
    color: #ee314b;
    margin-right: 5px;
}

.MenberACon ul li input[type=text], .MenberACon ul li input[type=password] {
    width: 243px;
    height: 38px;
    background: none;
    border: 1px solid #ccc;
}

.MenberACon ul li input[type=text].Captcha {
    width: 98px;
    height: 23px;
    line-height: 23px;
}

.MenberACon ul li span a {
    color: #666;
}

.MenberAConEx {
    width: 790px;
    margin: 50px auto 0;
}

.MenberAConEx .list {
    width: 100%;
}

.MenberAConEx .list li {
    width: 100%;
    height: auto !important;
    min-height: 25px;
    font-size: 14px;
    line-height: 38px;
    margin-bottom: 15px;
}

.MenberAConEx .list li label {
    clear: both;
    margin-left: 100px;
    display: block;
}

.MenberAConEx .list li label span {
    color: #f00;
}

.MenberAConEx .list li span {
    margin-left: 10px;
    font-size: 14px;
    color: #999;
}

.MenberAConEx .list li font {
    color: #ee314b;
    margin-right: 5px;
}

.MenberAConEx .list li input[type=text], .MenberACon .list li input[type=password] {
    width: 243px;
    height: 38px;
    background: none;
    border: 1px solid #ccc;
}

.MenberAConEx .list li input[type=text].Captcha {
    width: 98px;
    height: 23px;
    line-height: 23px;
}

.MenberAConEx .list li span a {
    color: #666;
}

.MenReg {
    width: 410px;
    margin: 0 auto;
}

.MenReg a {
    display: block;
    width: 200px;
    height: 40px;
    text-align: center;
    line-height: 40px;
    font-size: 16px;
    float: left;
    color: #fff;
}

.MenReg a.MenRegBt {
    background: url(/images/Default/MRegBt.png) center no-repeat;
    margin-right: 10px;
}

.MenReg a.GoBackBt {
    background: url(/images/Default/backBt.png) center no-repeat;
}

.loginF {
    width: 315px;
}

.loginF .list .item {
    /*width: 100%;*/
}

.loginF .list .item img {
    margin: 0 10px;
}

.loginF .list .item .MenName, .loginF .list .item .MenPw {
    width: 313px;
    height: 40px;
    border: 1px solid #ccc;
}

.loginF .list .item .MenName input[type=text] {
    width: 268px;
    height: 40px;
    border: 0;
    line-height: 40px;
}

.loginF .list .item .MenPw input[type=password] {
    width: 232px;
    height: 40px;
    border: 0;
    line-height: 40px;
    background: none;
}

.loginF .list .item a.LoginBt {
    width: 300px;
    display: block;
    margin: 0 auto;
    text-align: center;
    line-height: 40px;
    font-size: 16px;
}

.loginF .tabbable-line > .tab-content {
    margin-bottom: 0;
}

.RegF {
    width: 300px;
}

.loginF .list .item.forget,
.loginF .tip,
.login-mobile .tip {
    font-size: 12px;
    color: #656565;
}

.loginF .list .item.forget label {
    clear: none;
    display: inline;
    margin-left: 5px;
}

.Line {
    height: 350px;
    border-left: 1px solid #eee;
    margin: 0 66px 0 108px;
}

.RegF ul li.RegF_Bt {
    height: 40px;
}

.RegF ul li.RegF_Bt a {
    width: 300px;
    padding: 9px;
    display: block;
    margin: 0 auto;
}

.RegF ul li.Pro {
    height: 20px;
    line-height: 20px;
}

.RegF ul li.Pro img {
    vertical-align: bottom;
    margin-right: 5px;
}

.RegF ul li.ProNext {
    padding: 0;
    margin: 0;
    height: 25px;
    line-height: 25px;
}

.RegF ul li.ProNext img {
    vertical-align: middle;
    margin-right: 5px;
}

/*订单信息*/
.OrderInfoNav {
    width: 148px;
    padding: 20px 0;
}

.MenberImg {
    width: 110px;
    height: 110px;
    margin: 0 auto 20px;
    border: 2px solid #fff;
    text-align: center;
}

.MenberImg img {
    max-width: 110px;
    max-height: 110px;
    vertical-align: middle;
}

.OrderInfoNav ul {
    width: 100%;
}

.OrderInfoNav ul li {
    width: 100%;
    height: 48px;
    line-height: 48px;
    text-indent: 13px;
    font-size: 16px;
    position: relative;
}

.OrdernavH {
    width: 153px;
    height: 48px;
    background: url(/images/Default/navH.png) center no-repeat;
    text-indent: 18px;
    color: #5fb4ed;
    position: absolute;
    top: 0;
    left: -5px;
    display: none;
    z-index: 11;
}

.on {
    display: block;
}

.OrderInfoNav ul li img {
    vertical-align: middle;
    margin-right: 5px;
}

.OrderInfoNav ul li a {
    color: #666;
}

.OrderInfoNav ul li span {
    position: absolute;
    top: 0px;
    right: 20px;
}

.paydeposit {
    width: 80px;
    height: 30px;
    display: block;
    background: url(/images/Default/paydeposit.png) center no-repeat;
    margin: 5px auto;
}

/*问答*/
.CommunContab {
    width: 100%
}

.Paging {
    width: auto;
    /* height: 29px; */
    float: right;
    line-height: 29px;
    margin: 20px;
    font-size: 14px;
}

.Paging a {
    color: #666;
}

.Paging .pagingbar {
    float: left;
    margin-right: 5px;
    vertical-align: middle;
}

.Paging .jump {
    float: left;
}

.Paging .pagingbar span, .Paging .pagingbar a {
    display: inline-block;
    cursor: pointer;
    padding: 5px 10px;
    margin: 0 1px;
    background: #eee;
}

.Paging .pagingbar span.current {
    background: #6d95fa;
    color: #fff;
}

.Paging input[type=text] {
    width: 31px;
    height: 29px;
    border: 1px solid #ccc;
    margin: 0 2px;
    vertical-align: middle;
}

.Paging a.SureBt {
    display: inline-block;
    /* float: right; */
    width: 50px;
    height: 29px;
    margin-left: 10px;
    vertical-align: middle;
    background: #6d95fa;
    color: #fff;
}

/*用户资料*/
.MenberInfo, .ChangePw, .ChangeInfo {
    /*width: 950px;*/
    /*margin: 0 auto;*/
    display: none;
}

.MenberInfo {
    display: block;
}

.Mtd1 {
    width: 99px;
    height: 39px;
    line-height: 39px;
    text-indent: 10px;
    font-size: 14px;
}

.Mtd2 {
    width: 828px;
    line-height: 39px;
    text-indent: 10px;
    font-size: 14px;
    color: #666;
}

.MenberBt {
    width: 410px;
    margin: 30px auto 0;
}

.MenberBt a {
    display: block;
    width: 200px;
    height: 40px;
    float: left;
    text-align: center;
    line-height: 40px;
    font-size: 16px;
}

.MenberBt a.ChangeBt {
    background: url(/images/Default/MenberBt_01.jpg) center no-repeat;
    margin-right: 10px;
}

.ChangeMen {
    width: 100%
}

.ChangeMen li {
    width: 100%;
    height: 40px;
    font-size: 16px;
    line-height: 40px;
    clear: both;
    margin: 10px 0;
}

.ChangeMen li input[type=text], .ChangeMen li input[type=password] {
    width: 298px;
    height: 38px;
    border: 1px solid #ccc;
    background: none;
    line-height: 38px;
}

.ChangeMen li span {
    margin-left: 10px;
    font-size: 14px;
    color: #999;
}

.ChangeMen li span.font1 {
    color: #ee314b;
}

.KeepBt {
    display: block;
    margin: 0 auto;
    width: 300px;
    height: 40px;
    text-align: center;
    font-size: 16px;
    line-height: 40px;
}

/*财务结算记录*/
.SettleSortShow {
    display: block;
}

/*文章页*/
.ArticleList {
    width: 960px;
    margin: 0 auto;
}

.ArticleCon {
    font-size: 15px;
    color: #666;
    line-height: 25px;
    word-break: break-all;
    word-wrap: break-word;
}

.ArticleCon .PosRealit {
    max-width: 100%;
}

.ArticleCon img {
    max-width: 100%;
}

.ArticleList h2 {
    color: #20b3bb;
    font-weight: bold;
    font-size: 20px;
}

.ArticleList ul {
    width: 100%;
}

.ArticleList ul li {
    width: 100%;
    padding: 20px 0;
    border-bottom: 1px solid #ccc;
}

.ArticleList ul li > div {
    width: 100%;
}

.MoreCheckbox span {
    margin-right: 48px;
}

.ApplyDet ul li {
    font-size: 14px;
    height: 25px;
}

.ApplyDet ul li .Menlist {
    width: 120px;
}

.ApplyBt {
    display: block;
    width: 100px;
    height: 35px;
    background: #ffa405;
    line-height: 35px;
    text-align: center;
    font-size: 16px;
    margin: 10px 20px 0 0;
}

/*分页*/
.CommunContab .Paging {
    margin-right: 35px;
}

/*忘记密码*/
.Forget1Bt {
    display: block;
    width: 200px;
    height: 40px;
    text-align: center;
    line-height: 40px;
    font-size: 16px;
    margin: 0 auto;
}

.PForget2 {
    width: 670px;
    height: 90px;
    border: 1px solid #ccc;
    margin: 0 auto 20px;
    font-size: 16px;
}

.PForget2 .floatL {
    margin: 25px 0 0 23px;
}

.PForget2 .floatL img {
    vertical-align: middle;
    margin-right: 10px;
}

.PForget2Bt {
    display: block;
    width: 102px;
    height: 30px;
    text-align: center;
    line-height: 30px;
    margin: 30px 20px 0 0;
}

.Forget3 .Menlist {
    height: 42px;
}

.ForgetReset {
    text-align: center;
}

a.ForgetResetBt {
    font-size: 14px;
    text-decoration: underline;
    color: #2088c8;
    text-align: center;
}

a.GetCode {
    display: block;
    width: 128px;
    height: 26px;
    text-align: center;
    line-height: 26px;
    border: 1px solid #ccc;
    background: #f3f3f3;
    color: #666;
}

.Forget4 .Menlist {
    width: 150px;
}

.Forget4 .floatL input[type=password] {
    background: url(/images/Default/PwBg.png) right 4px center no-repeat;
}

/*推广赚佣金*/
.OrderTabH2List {
    width: 100%;
    /*float: left;*/
    box-sizing: border-box;
    padding: 20px;
}

.OrderTabH2List ul {
    width: 100%;
    /*float: left;*/
}

.OrderTabH2List li {
    width: 33.3%;
    float: left;
    padding: 10px;
    box-sizing: border-box;
}

.OrderTabH2List li img {
    width: 100%;
    /*height: 568px;*/
}

.OrderTabH2List .instruct {
    text-indent: 0;
    font-size: 15px;
}

/*会员中心*/
#bg {
    background-color: #000;
    position: fixed;
    z-index: 99;
    left: 0;
    top: 0;
    display: none;
    width: 100%;
    height: 100%;
    opacity: 0.3;
    filter: alpha(opacity=30);
    -moz-opacity: 0.3;
}

.paymentZc_mask, .paymentYh_mask {
    z-index: 999;
    width: 1000px;
    max-width: 100%;
    min-height: 270px;
    position: fixed;
    left: 0;
    right: 0;
    margin: 0 auto;
    top: 10%;
    border-radius: 10px;
    overflow: hidden;
    display: none;
    background: #fff;
    border: solid #eee 5px;
    padding: 20px;
    font-size: 14px;
    text-align: left;
    overflow-y: auto;
    max-height: 70%;
}